#kwicks_container {
	HEIGHT: 100px; 
}
#kwicks {
	POSITION: relative; 
	width: 788px;
	border-top:solid 2px #FFFFFF;
	border-bottom:solid 2px #FFFFFF;
	BACKGROUND-COLOR: #4B0082;
	background-image: url(http://www.basicallyfloors.co.nz/Clients/0015100200/bas00168/images/HP_slidesImages/header_img_BKGD.jpg);
	background-position:RIGHT;
}
#kwicks .kwick {
	DISPLAY: block; FLOAT: left; WIDTH: 128px; HEIGHT: 250px
}
#kwick_red {
	BACKGROUND-COLOR: #000000;
	background-image: url(http://www.basicallyfloors.co.nz/Clients/0015100200/bas00168/images/HP_slidesImages/hp8.jpg);
	border-right:solid 2px #FFFFFF;
	
}
#kwick_orange {
	BACKGROUND-COLOR:  #000000;
	background-image: url(http://www.basicallyfloors.co.nz/Clients/0015100200/bas00168/images/HP_slidesImages/hp9.jpg);
	border-right:solid 2px #FFFFFF;
}
#kwick_yellow {
	BACKGROUND-COLOR:  #000000;
	background-image: url(http://www.basicallyfloors.co.nz/Clients/0015100200/bas00168/images/HP_slidesImages/hp5.jpg);
	border-right:solid 2px #FFFFFF;
}
#kwick_green {
	BACKGROUND-COLOR:  #000000;
	background-image: url(http://www.basicallyfloors.co.nz/Clients/0015100200/bas00168/images/HP_slidesImages/hp12.jpg);
	background-position:CENTER;
	border-right:solid 2px #FFFFFF;
}
#kwick_blue {
	BACKGROUND-COLOR:  #000000;
	background-image: url(http://www.basicallyfloors.co.nz/Clients/0015100200/bas00168/images/HP_slidesImages/hp13.jpg);
	background-position:CENTER;
	border-right:solid 2px #FFFFFF;
}
#kwick_indigo {
	COLOR: #fff; BACKGROUND-COLOR:  #000000;
	background-image: url(http://www.basicallyfloors.co.nz/Clients/0015100200/bas00168/images/HP_slidesImages/hp6.jpg);
	background-position:RIGHT;
	
}
#kwick_violet {
	BACKGROUND-COLOR:  #000000;
	border:solid 2px #FFFFFF;
}
